package com.ssj.service.kmt.dto;

import java.io.Serializable;

/**
 * @author yanghuan
 * @title: FileKeyDto
 * @projectName ssj
 * @description: TODO
 * @date 2019/9/5 17:49
 */
public class FileKeyDto implements Serializable {


    private static final long serialVersionUID = 1L;
    private String fileKey;

    public String getFileKey() {
        return fileKey;
    }

    public void setFileKey(String fileKey) {
        this.fileKey = fileKey;
    }
}
